<?php

/*********************************************************************************
 * The contents of this file are subject to the GNU General Public License
 * ("License"); You may not use this file except in compliance with the License
 * Written by: Nolan Andres, PeaceWorks Computer Consulting Inc.
 * Copyright (C) Sutherland-Schultz Inc.
 *     www.sutherland-schultz.com 
 * All Rights Reserved.
 ********************************************************************************/

require_once('modules/Settings/CustomField.php');

global $current_user;

// collect parameters
//    eg. querystring: <a href="index.php?module=Settings&action=EditSubtab&fld_module=Accounts&tabid=6&block=5&blockname=Custom+Fields&subtab=3&subtabname=Engineering">
$fld_module = $_REQUEST['fld_module'];
$tabid = intval($_REQUEST['tabid']);
$block = intval($_REQUEST['block']);
$subtab = intval($_REQUEST['subtab']);
$subtabname = $_REQUEST['subtabname'];

if ( is_admin($current_user) ) {
    CustomField::renameSubtab( $adb, $tabid, $block, $subtab, $subtabname );
}

header("Location:index.php?module=Settings&action=CustomFieldList&fld_module=$fld_module");
?>